<section class="register" id="register">
    <div class="container">
        <div class="row">
            <div class="col-12 text-center">
                <h2 class="display-4">Регистрация команды</h2>
                <p class="lead">Регистрация команды <strong>обязательна</strong> для участия в соревнованиях</p>
                <p><a href="{{url.gform}}" class="btn btn-primary btn-lg gform">Регистрация</a></p>
            </div>
        </div>
    </div>
</section>